body { background-color:#f8f8f8; }
.NewSubmitterContainer .CssItemDRPR .FormLabel, .NewSubmitterContainer .CssItemTitre .FormLabel { visibility:hidden; }
.schedule .session .intervention .code, .schedule .session .intervention .sep2, .schedule .session .sessiontop .sep1, .schedule .session .sessiontop .sep2, .schedule .session .sessiontop .sep4, .schedule .session .sessiontop .code { display:none; }
#contenu {
  background-image:url(../images/client/436/images/left_2016.jpg);
  background-repeat:repeat-y;
  min-height:400px;
  padding-left:53px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
  color:#4d4d4d;
}

/* DEBUT FORM */

#ctl00_Main_TcktFront_cell_IT_29517, #ctl00_Main_TcktFront_cell_IT_29518, #ctl00_Main_TcktFront_cell_IT_29525 { padding-left:160px; }
#ctl00_Main_TcktFront_TblTicket_IT_FinGroupe_29497, #ctl00_Main_TcktFront_TblTicket_IT_29519, #ctl00_Main_TcktFront_TblTicket_IT_FinGroupe_29659, #ctl00_Main_TcktFront_TblTicket_IT_29660 { margin-left:160px; }
.lblc { text-align:right; }
#RUBRIQUE_B_1948 label { font-weight:bold; }
.RubriqueSpan {
  display:block;
  background-color: #e7e7e7;
  margin-bottom: 15px;
}

.RubriqueSpanN1 {
  background-color:Transparent;
  margin-bottom:0;
}

.TitreRubriqueBo{
background-color:White;
text-transform:uppercase;
text-align:left; color:#252525; height:25px; font-weight:bold;
border-bottom:solid 3px #e51e21;
}

.RubriqueSpanN1 .TitreRubriqueBo, .RCRub1, #ctl00_Main_TcktFront_TblTicket_RU_29564 {
display:none;
}

/* FIN */

.schedule .session { background-image:url(../images/client/164/images/sessiontop.jpg); background-repeat:repeat-x; background-color:White; background-position:center top; }
.schedulecontent .city, .schedulecontent .dateday, #ctl00_Main_PnlDownloadPDF, #ctl00_Main_PnlMenu #ctl00_Main_BtnSwitchMode { display:none; }
.schedulecontent .sessiontop { display:block; min-height:50px; }
#contenu .schedulecontent .intervention a { color:Red; text-decoration:none; background-image:url(../images/pdficon.png); background-repeat:no-repeat; background-position:left center; padding-left:20px; }

#RUBRIQUE_B_798,
#RUBRIQUE_B_799,
#RUBRIQUE_B_800,
#RUBRIQUE_B_801,
#RUBRIQUE_B_802,
#RUBRIQUE_B_803,
#RUBRIQUE_B_804,
#RUBRIQUE_B_805,
#RUBRIQUE_B_806
{
  background-color: #efefef;
  border:dotted 1px #b9b9b9;
  display:block;
  padding:5px;
  margin-bottom:20px;
}
#RUBRIQUE_B_804 { margin-bottom:0; }
#ctl00_Main_TcktFront_TblTicket_GR_13099 { margin-top:10px; }
.step1 .AbstractAlreadyregistered, .step1 .AbstractRegistration {
  height:110px;
  background-color:#EFEFEF;
  border:dotted 1px #b9b9b9;
  border-radius:0;
  -moz-border-radius:0;
}
.AbstractTitle { font-size:24px; }
.TitreRubriqueBo, .step2 .AbstractRegistration h2 { font-weight:bold; font-size:18px; color:#317a83; display:block; }
.step2 .AbstractRegistration {
  background-color:#EFEFEF;
  border:dotted 1px #b9b9b9;
  border-radius:0;
  -moz-border-radius:0;
}
.AbstractSubmitterInfo
{
  background-color:#f4efa1;
  padding:15px;
  border:dotted 1px #b9b9b9;
  border-radius:0;
  -moz-border-radius:0;
}
#ctl00_Main_TcktFront_TblTicket_RU_13104, #dvAbstractInformationBottom, #ctl00_Main_TcktFront_br_TblTicket_RU_13104 { display:none; }
.fileprotectionagreement { padding-left:75px; }
.News
{
  background-color:White;
  min-height:400px;
}
.Article .Author { display:none; }
.tableRegistration { width:1024px; border-bottom:solid 1px #252525; border-right:solid 1px #252525; }
.tdEnteteRegistrationTop { height:270px; }
.menu_top {
  border-top:solid 3px #317a83;
  border-bottom:solid 3px #317a83;
  background-color:#d1e0dd;
  border-right:none;
}
.menu_top ul li a {
  color:#317a83;
  width:170px;
  padding-left:0;
  padding-right:0;
  background-repeat:no-repeat;
  background-position:right center;
}
.menu_top ul li:hover a, .menu_top ul li.selected a {
  background-color:#317a83;
  background-image: url(../App_Themes/Fo/img/menu_roll_on.png);
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color:White;
}
.menu_top ul li a span
{
  display:block;
  /*border-right:solid 1px #b78dd2;*/
}
.menu_top ul li:hover a span, .menu_top ul li.selected a span { border-right:solid 1px Transparent; }
#ctl00_PnlMenu_MTOP1224 a span, #ctl00_PnlMenu_MTOP1224 a span { border-right:none; margin-right:0; }
#ctl00_PnlMenu_MTOP1224 a { background-image:none; border-right:none; margin-right:0; }
#ctl00_PnlMenu_MTOP1224:hover a { background-image: url(../App_Themes/Fo/img/menu_roll_on.png); }
.menu_top ul li ul .CellMenu { height:auto; }
.menu_top ul li ul {
  background-color:Transparent;
  margin:0;padding:0px; border-radius:0px;-moz-border-radius:0px;
}
.menu_top ul li ul li {
  background-color:Transparent;
  width:175px;
  text-align:center;
  padding-top:5px;
  padding-bottom:6px;
}
#ctl00_TblRwMenu_MTOP1215 a {
  height:38px;
}
.menu_top ul li ul li div {
  margin:0px;
  margin-bottom:2px;
  margin-left:5px;
  background-color:#317a83;
  background-color:#39005d;
  padding-bottom:3px;
  height:auto;
}
.menu_top ul li ul li div a, .menu_top ul li ul li a span span {
  color:#FFF;
  text-decoration:none;
}

.menu_top ul li ul li:hover div
{
  color:#317a83!important;
  background-color:#FFF;
}
.menu_top ul li ul li:hover, .menu_top ul li ul li:hover div, .menu_top ul li ul li:hover div a, .menu_top ul li ul li a:hover span span, .menu_top ul li ul li:hover a span span
{
  color:#39005d !important;
}
.menu_top ul li ul li div div { background-color:Transparent; }
.menu_top ul li ul li, .menu_top ul li ul li a { padding:auto; background-color:Transparent; }
.menu_top  ul li  ul li a:hover, .menu_top  ul li:hover ul li strong a { background-color:Transparent; text-decoration:none; }
.menu_top ul li ul .CellMenu { padding:0; margin:0; }


